.. _vim.PerformanceManager: ../../vim/PerformanceManager.rst

.. _vim.PerformanceManager.Format: ../../vim/PerformanceManager/Format.rst

vim.PerformanceManager.Format
=============================
  The format in which performance counter data is returned.
  :contained by: `vim.PerformanceManager`_

  :type: `vim.PerformanceManager.Format`_

  :name: csv

values:
--------

csv
   Counters returned in comma-separate value (CSV) format.

normal
   Counters returned in an array of data objects.
